@media only screen and (max-width: 400px) {
    .side-app .desktop-header{
        display: none !important;
    }

    .mobile-body{
        padding-top: 20px;
    }
}

.app-sidebar__user{
    margin-top: 20px
}

.login-img .card{
    box-shadow: 0px;
}
.hide{
    display: none;
}

.show{
    display: block;
}

@media (min-width: 1200px){
    .modal-xl {
    max-width: 1140px !important;
    }
}

.mt-25{
    margin-top:25px
}
.mt-35{
    margin-top:35px;
}
.mt-45{
    margin-top:45px;
}
